Subject: Lets get this started!

From: <[email-masked]>
Date: Tue, 16 Oct 2007 15:57:21 -0700

New Online Solution For Used Cars, Ready To Hit Market!

EXIT ONLY INC
EXTO
Price: $0.43

EXTO Provides a "Results Only" marketing solution for used cars.
Charging only for interested Buyers. The incredible response of the
Canadian launch is expected to be far surpassed as this hits the US
market. The revolutionary fee structure removes risk from sellers and
moves cars faster. This will behuge. The news released today shows the
US site launch is tested and ready to go. Once this thing hits the
market, share prices could go wild. Get on this first thing Wed morning.